header h1#branding {
  position: fixed;
  top: -15px;
  left: 10px;
  font-size: 2.5em;
  z-index: 1000;
}
header h2#tagline {
  font-size: 2em;
  line-height: 1.5em;
  margin: 40px 0 0 0;
}
section.content p {
  line-height: 2em;
}

.whiteNoise {
    border-radius:30px;
    padding-left:10px;
    padding-right:10px;
    background-color: rgba(255,255,255,0.8);
  
}
